#list-menu {
	width: 168px;
	font-family: verdana, arial, sanf-serif;
	font-size: 12px; 
	/* this width value is also effected by
	the padding we will later set on the links. */
	}

#list-menu ul {
margin: 2; 
padding: 0;
list-style-type: none;
} 

#list-menu li {
margin: 2px 0 0;
} 


html>body #list-menu li a {
		width: auto;
		}


#list-menu a {
display: block;
width:166px;
padding: 2px 2px 2px 10px;
border: 1px solid #ffffff;
background: #ff9bcd;
text-decoration: none; /*lets remove the link underlines*/
} 

#list-menu a:link, #list-menu a:active, #list-menu a:visited {
color: #000000;
}

#list-menu a:hover {
border: 1px solid #ffffff;
background: #e80074;
color: #ffffff;
} 

#list-menu .chosen {
border: 1px solid #ffffff;
background-image: url(images/bkg.jpg);
color: #ffffff;
font-weight:bold;}

#list-menu .chosen:hover {
border: 1px solid #ffffff;
background-image: url(images/bkg.jpg);
color: #ffffff;}


.basetext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF}
.bodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #7a4587}
.title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 19px; font-weight: bold; color: #7A4587; font-style: italic; letter-spacing: 0.05em}
.sub {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-style: italic; font-weight: bolder; color: #7a4587}

.cellbody {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #7a4587; background-image: url(images/tableback.jpg); background-repeat: no-repeat}

.gentxtbox { border: 1px #6C006C solid; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 
5px;; background-color: #FDF4FD}

select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #7a4587 }

.listbox {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}

a {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #66CCcc}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #cccc00}

.weenygrey {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #EEEEEE}
 